Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 22:27:31 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return prasanth                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  prasanth Bot:  Hi Prasanth ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557933820            02:22 AM, 01th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            02:23 AM, 01th Mar                     prasanth                    Hi Mohammad           02:23 AM, 01th Mar                     prasanth                    I am Prasanth           02:23 AM, 01th Mar                     prasanth                    I have purchased some items from CPR11 Khurais othaim mall           02:24 AM, 01th Mar                     prasanth                    Now I need to return some items           02:24 AM, 01th Mar                   Mohammad                   store purchase ?           02:24 AM, 01th Mar                     prasanth                    So is it possible to return to my nearest branch???           02:24 AM, 01th Mar                     prasanth                    I purchased from centerpoint Khurais othaim mall           02:25 AM, 01th Mar                     prasanth                    Is it possible to return to another nearest centerpoint?           02:26 AM, 01th Mar                   Mohammad                   no for the store purchase you need to visit the same branch           02:26 AM, 01th Mar                     prasanth                    Ok           02:26 AM, 01th Mar                   Mohammad                   if you would have done online purchase then you can return it in any branch           02:27 AM, 01th Mar                     prasanth                    Thanks for the           02:27 AM, 01th Mar                   Mohammad                   welcome           02:27 AM, 01th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:27 AM, 01th Mar                     prasanth                    Information           02:27 AM, 01th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2168743